/* for the layout of the content in the content area */

/* section covers main output of both post and page */

.contentlayout {
	margin: 0px;
	margin-left: 0px;
	margin-right: 30px;
	margin-top: 20px;
	padding: 0px;
	font-family:   Verdana, Arial,  Helvetica,sans-serif;
	line-height: 14pt;
	font-size: 11pt;
	font-weight: normal;
	color: #233338; /*rep*/
}
.contentlayout a:link, .contentlayout h2 a:visited {
	color: #233338; 
	text-decoration: none;
}
.contentlayout a:hover, .contentlayout h2 a:active {
	color: #87ae73; 
	text-decoration: none;
}
	
contentlayout h1 {
	font-size: 12pt;
	font-weight: bold;
	color: #233338;
	text-decoration: none;
}
.contentlayout h1 a:link, .contentlayout h2 a:visited {
	color: #233338; 
	text-decoration: none;
}
.contentlayout h1 a:hover, .contentlayout h2 a:active {
	color: #87ae73; 
	text-decoration: none;
}

.contentlayout h2 {
	font-size: 14pt;
	font-weight: bold;
	color: #233338;
	text-decoration: none;
}
.contentlayout h2 a:link, .contentlayout h2 a:visited {
	color: #233338; 
	text-decoration: none;
}
.contentlayout h2 a:hover, .contentlayout h2 a:active {
	color: #87ae73; 
	text-decoration: none;
}


/* sections controls output of addition post information */

.contentpostinfo {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #233338;
}
.contentpostinfo a:link, .contentpostinfo a:visited {
	color: #233338;
	text-decoration: none;
}
.contentpostinfo a:hover, .contentpostinfo a:active {
	color: #87ae73;
	text-decoration: none;
}
.contentpostpad {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.contentpostdelimit {
	height: 5px;
	border-left: 0px solid #6a6a6a;
	border-right: 0px solid #999999;
	border-top: 0px solid #6a6a6a;
	border-bottom: 1px solid #999999;
	margin-top: 15px;
	margin-bottom: 15px;
}
